| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - f -

- facehit : csHitBeamResult
- faces : csBox3
- factory : csParticleSystem
- Far : STACKFRAME64
- file_comment_length : ZIP_central_directory_file_header
- FileName : IMAGEHLP_LINEW64, IMAGEHLP_LINE64
- filename_length : ZIP_central_directory_file_header, ZIP_local_file_header
- final_sector : csSectorHitBeamResult
- FinalProcess : csEventQueue, csBaseEventHandler
- fl : csBox3::bEdge
- flag : getopt_option
- Flags : csSndSysSoundFormat, MINIDUMP_HEADER, SYMBOL_INFOW, SYMBOL_INFO
- flags : csMeshFactory, csMeshObject, csTextureHandle, csParticleSystem, csFontCache::GlyphCacheData
- flipCulling : csRenderMeshModes
- floats : CS::PluginCommon::SoftShader::InterpolateScanlinePersp< maxFloats >
- Floats : CS::PluginCommon::SoftShader::InterpolateEdgePersp
- floats_f : CS::PluginCommon::SoftShader::InterpolateScanlinePersp< maxFloats >
- fName : csImageBase
- FocusChanged : csInputDriver
- FocusGained : csInputDriver
- FocusLost : csInputDriver
- fog : csFogInfo
- fog_info : csRenderContext
- font : csFontCache::KnownFont, csFontCache::GlyphCacheData
- fontCache : csGraphics2D
- FontServer : csGraphics2D
- fontSize : csFontCache::KnownFont
- Format : iString, scfString, csPrintfFormatter< Twriter, Treader >, csStringBase, csCommonImageFileLoader, csImageVolumeMaker, csImageMemory
- fp : csPhysicalFile
- fr : csBox3::bEdge
- fragment : csRectRegion
- FRAGMENT_BUFFER_SIZE : csRectRegion
- Frame : csBaseEventHandler, csEventQueue
- FrameBufferLocked : csGraphics2D
- FrameEvent : csBaseEventHandler
- FrameOffset : IMAGEHLP_STACK_FRAME
- FramePointer : KDHELP64
- freenode : csFixedSizeAllocator< Size, Allocator >
- Freq : csSndSysSoundFormat
- frustum : csRenderContext
- FullPath : MINIDUMP_MODULE_CALLBACK
- FullScreen : csGraphics2D
- FuncTableEntry : IMAGEHLP_STACK_FRAME, STACKFRAME64